program con18;

uses
  Forms,
  con18u5 in 'con18u5.pas' {Form1},
  TgaPng in 'TgaPng.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
